Subject: RE: [lojban] How would you translate this?

From: "Craig" <[email-masked]>
Date: Tue, 10 Sep 2002 20:49:37 -0400

>> >But, can Lojban play this trick at all?
>>
>>In Sindarin, it actually has "friend" as mellon, rather than vellon, the
>>form it would take if it were to be the object of the verb - meaning that
>>it
>>is only a little bit cleaner than the English. Lojban, however, would use:
>>
>>ko cusku doi pendo = speak, friend
>>ko cusku zo pendo = say "friend"

>Are you saying that Lojban's d-i vs. z is much cleaner than
>Sindarin m vs. v? The English distinction is also very clean,
>be it in writing or in speech.

I have no idea why I included the "however".

>>This would have to be about an order of magnitude above "ractu cafmi'a" if
>>anyone can come up with an answer.

>It seems to me that there is no problem at all. I found the
>passage. The inscription itself is not ambiguous. The first
>time Gandalf mistranslates it and says {ko cusku doi pendo}
>Later he corrects himself and says "the translation should
>have been" {ko cusku zo pendo}. Where is the difficulty?

You're right! I had been remembering the movie version, which wildly
distorts that scene. Translating the sceenplay would be harder.